base64 vulnerabilities

A C++ module for node-js that does base64 encoding and decoding.

Latest version

2.1.0

First published

11 years ago

Latest version published

9 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
base64 2.1.0 Latest 11 Jun, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.7 03 Mar, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.6 01 Feb, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.4 29 Jan, 2012 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.3 18 Mar, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.2 17 Mar, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 2.0.1 01 Feb, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 1.0.0 18 Jan, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
base64 1.0.1 18 Jan, 2011 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L